@charset "utf-8";
/*
简介：可通用所有项目，包含样式重设和常用样式，参考自 Alice CSS
规则：a、前缀 j- 开始的样式都是供javascript操作的，通用的 不可随意更改
     b、前缀 g- 开始的样式都是通用的模块样式，不可随意更改
*/


/* CSS Reset 样式重设
----------------------------------------------------------------------------- */
/* 防止用户自定义背景颜色对网页的影响 */

html {
  color: #000;
  background: #fff;
}

/* 清除内外边距，内外边距通常让各个浏览器样式的表现位置不同 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
div,
p,
blockquote,

/* structural elements 结构元素 */

dl,
dt,
dd,
ul,
ol,
li,

/* list elements 列表元素 */

pre,
code,

/* text formatting elements 文本格式元素 */

form,
fieldset,
legend,
input,
textarea,
button,

/* form elements 表单元素 */

th,
td,

/* table elements 表格元素 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
/* HTML5 elements HTML5 元素 */

  {
  margin: 0;
  padding: 0;
}


/* 重设 HTML5 标签，IE 需要在 js 中 createElement(TAG) */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}


/* HTML5 媒体文件跟 img 保持一致 */

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}


/* 要注意表单元素并不继承父级 font 的问题 */

body,
button,
input,
select,
textarea {
  font: 0.25rem/1.5 arial, "Hiragino Sans GB", "SimSun";
}


/* 使表单元素在 IE 下能继承字体大小 */

input,
select,
textarea {
  font-size: 100%;
}


/* ?解决在 IE7 及更早浏览器下随着 value 增多两边留白也随着增加的问题 */

input,
button {
  *overflow: visible;
}


/* ?去除 button 点击时在火狐下的虚线框 */


/* button::-moz-focus-inner {
  border-color: transparent;
} */


/* ?解决 Firefox 下按钮内文字垂直居中 */

input[type='reset']::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
input[type='file']>input[type='button']::-moz-focus-inner,
button::-moz-focus-inner {
  border: none;
  padding: 0;
}


/* 去掉各Table cell 的边距并让其边重合 */

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* IE bug fixed: th 不继承 text-align */

th {
  text-align: inherit;
}


/* 去除默认边框 */

fieldset,
img {
  border: 0;
  vertical-align: top;
}


/* ie6 7 8(q) bug 显示为行内表现 */

iframe {
  display: block;
}


/* 去掉 firefox 下此元素的边框 */

abbr,
acronym {
  border: 0;
  font-variant: normal;
}


/* 一致的 del 样式 */

del {
  text-decoration: line-through;
}


/* 将斜体扶正 */

address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
  font-style: normal;
  font-weight: 500;
}


/* 代码字体 */

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}


/* 去掉列表前的标识 li 会继承 */

ol,
ul {
  list-style: none;
}


/* 对齐是排版最重要的因素，别让什么都居中 */

caption,
th {
  text-align: left;
}


/* 来自 Yahoo，让标题都自定义，适应多个系统应用 */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}

q:before,
q:after {
  content: '';
}


/* 统一上标和下标 */

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}


/* 标记，类似于手写的荧光笔的作用 */

mark {
  background: #fffdd1;
}


/* 正常链接 未访问 */

a:link,
a:visited {
  color: #000;
}


/* 默认不显示下划线，保持页面简洁 */

ins,
a {
  text-decoration: none;
}


/* 常用样式
----------------------------------------------------------------------------- */


/* 清理浮动方式 */

.fn-clearfix:before,

/* :before 伪类，是用来处理 top-margin 边折叠 */

.fn-clearfix:after {
  content: '';
  display: table;
  /* 隐藏这个空白使用的是 display: table */
}

.fn-clearfix:after {
  clear: both;
}


/* 浮动 */

.fn-fl,
.fn-fr {
  display: inline;
}

.fn-fl {
  float: left;
}

.fn-fr {
  float: right;
}

.fn-fn {
  float: none;
}


/* 人民币符号 */

.fn-rmb {
  font-family: arial;
  font-style: normal;
  padding-right: 4px;
}

* {
  tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -webkit-text-size-adjust: none;
  /*-webkit-user-select: none;*/
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: 0;
}


/* 媒体查询 设置根元素字体大小 */

/* @media screen and (min-width: 320px) {
    html {
        font-size: 44px;
    }
}

@media screen and (min-width: 360px) {
    html {
        font-size: 50px;
    }
}

@media screen and (min-width: 414px) {
    html {
        font-size: 58px;
    }
} */

@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1468912756_5409334.eot');
  /* IE9*/
  src: url('//at.alicdn.com/t/font_1468912756_5409334.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1468912756_5409334.woff') format('woff'),
    /* chrome、firefox */
    url('//at.alicdn.com/t/font_1468912756_5409334.ttf') format('truetype'),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1468912756_5409334.svg#iconfont') format('svg');
  /* iOS 4.1- */
}

.full-screen {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

body {
  max-width: 720px;
  margin: 0 auto;
  font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
}

.main {
  padding-bottom: .2rem;
  background-color: #0c1350;
}

.hide {
  display: none;
}

/* banner */
.com-title {
  padding-top: .3rem;
  text-align: center;
}

.com-title img {
  height: .6rem;
}

.banner_time {
  text-align: center;
  margin-bottom: .3rem;
}

.banner_time img {
  display: inline-block;
  width: .25rem;
  height: .25rem;
}

.banner_time p {
  margin-bottom: .2rem;
  color: #000;
  font-size: .22rem;
  text-align: center;
}

.banner_text {
  font-size: .15rem;
  text-align: center;
  color: #ffe4be;
  padding-bottom: .57rem;
}

.banner-a-wrap {
  width: 5.9rem;
  height: 1.69rem;
  margin: 0 auto;
  background: url(../images/vote/banner-a.png) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  overflow: hidden;
}

.banner-a-wrap h3 {
  font-size: .22rem;
  color: #00eaff;
  font-weight: 600;
  margin: .1rem 0;
}

.banner-a-wrap .banner-a {
  display: block;
  margin-bottom: .07rem;
  text-align: center;
  color: #fff;
  font-size: .18rem;
}

/* 分享按钮 */

.share-button {
  position: absolute;
  right: .24rem;
  top: .24rem;
  height: .55rem;
  padding: 0 .15rem;
  line-height: .55rem;
  font-size: .24rem;
  color: #fff;
  background: rgba(225, 225, 255, 0.3);
}

/* 分享 */

.share-icon {
  margin-top: .24rem;
}

/* 导航 */
.nav {
  position: fixed;
  left: 50%;
  top: 0;
  z-index: 9999;
  width: 7.2rem;
  height: .64rem;
  font-size: .16rem;
  line-height: .64rem;
  text-align: center;
  background: #fff;
  padding: 0 .24rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: center;
  align-items: center;
  transform: translateX(-50%);
}

.nav a {
  color: #333;
  text-align: center;
  font-size: .16rem;
  text-decoration: none;
}

.nav a.current {
  color: #050858;
  font-weight: bold;
}


/* 标题栏 */
.title-bar {
  width: 100%;
  height: .6rem;
  padding: 0 .2rem;
  margin-top: 2px;
  font: .24rem/.6rem '';
  color: #6C60D8;
  background: #eaeaea;
}

.title-bar h2 {
  float: left;
  font-size: .28rem;
  color: #000;
}

.title-bar-right {
  float: right;
  color: #6C60D8;
}

.tbr-icon {
  margin: 0 3px 0 0;
  font-weight: bold;
}

/* 标题 */
.title-gold {
  padding: 0 0 0 .7rem;
  font-size: .3rem;
  line-height: .4rem;
  color: #d49d3c;
  background: url(../images/cup.png) .2rem center no-repeat;
  background-size: auto 100%;
}


/* 奖项 */

.awards {
  overflow: hidden;
  position: relative;
  margin: 0;
  border-bottom: 1px solid #d3d3d2;
  padding-top: 15px;
}

.awards:last-child,
.vc-list {
  border: 0;
}

.awards-container {
  margin-top: .3rem;
  text-align: center;
}

.awards-img {
  overflow: hidden;
  width: 1.45rem;
  height: 1.08rem;
  margin: 0 auto .055rem;
  border-radius: 5px;
  border: 1px solid #e9e9e9;
}

.awards-img img {
  width: 100%;
  height: 100%;
}

.awards-txt {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  font-size: .24rem;
  line-height: .36rem;
}

.awards-num {
  display: inline-block;
  width: auto;
  padding: 0 10px 0 25px;
  margin: 0 auto;
  /*background: url(../images/num_bg.png) 5px center no-repeat #ff0000;*/
  background: red;
  background-size: auto 80%;
  color: #fff;
  border-radius: .18rem;
}

.awards-see-all {
  font: normal .6rem/1.3rem 'iconfont';
  color: #c81a19;
  text-align: center;
  text-indent: 2px;
  border: 1px solid #c81a19;
}


/* 查看全部 */
.see-all-company {
  width: 40%;
  margin: 10px auto;
  border: 1px solid #c81a19;
  border-radius: 5px;
}

.asa-txt {
  line-height: .56rem;
  color: #c81a19;
}

.vc-list .title-gold {
  width: 6.7rem;
  padding: 0 0 1.5rem 0;
  margin: 0 auto;
  text-align: center;
  font-size: .25rem;
  background: url(../images/v-girl.png) right bottom no-repeat;
  background-size: contain;
  color: #fff;
}


/* 联系我们 */

.contact-us {
  margin-top: .4rem;
}

.contact-us-content {
  padding: .24rem .24rem .3rem;
  font-size: .24rem;
  line-height: .36rem;
}

.cuc-title {
  color: #d49d3c;
}

.cuc-content {
  margin-bottom: .2rem;
}

.cuc-content p {
  margin-right: .2rem;
}


/* 弹窗 */

.shade {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}


/* 弹窗：投票规则 */

.vote-rule {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 100000;
  width: 6.7rem;
  padding: .26rem .18rem .4rem;
  margin: 0 0 0 -3.35rem;
  background: #fff;
}

.vote-rule .close-popup {
  position: absolute;
  right: 5px;
  top: 4px;
  padding: 0 2px;
  font-size: .4rem;
  color: #999;
}

.vote-rule-title {
  font-size: .3rem;
  font-weight: bold;
}

.vote-rule-content {
  padding: 10px 0 .3rem;
  margin-bottom: .3rem;
  line-height: .32rem;
  border-bottom: 1px dashed #adadad;
}

.vote-rule-content li {
  margin-top: .12rem;
}

.vote-rule-content .red {
  color: #c81a19;
}

.vote-rule-content a:link {
  text-decoration: underline;
}

.vote-rule-explain {
  margin-top: .2rem;
  font-size: .24rem;
  line-height: .3rem;
}


/* 同期会议 */

.meeting-page {
  background: #f1f1f2;
}

.mt20 {
  margin-top: .2rem;
}

.meeting_content {
  padding: 0 0 .2rem 0;
  margin: .2rem 0 0;
  background: #fff;
}

.tlt_h3 {
  font-size: .3rem;
  line-height: .48rem;
}

.meeting_content p {
  padding: 0 .24rem;
  font-size: .24rem;
  color: #323232;
  line-height: .36rem;
  text-indent: 2em;
}

.tlt_h2 {
  font-size: .28rem;
  background: #d49d3c;
  color: #fff;
  height: .6rem;
  line-height: .6rem;
  padding: 0 .24rem;
  font-weight: normal;
}


/* 专业评审团 */
.person-list {}

.history_goods {
  width: 7rem;
  margin: 0 auto;
  overflow: hidden;
}

.history_goods ul {
  margin-top: .3rem;
}

.history_goods ul li {
  float: left;
  width: 33%;
  margin-bottom: .2rem;
}

.user_icon {
  position: relative;
  display: block;
  width: 1.77rem;
  height: 1.81rem;
  background: url(../images/2020/ring.png) no-repeat center center;
  background-size: 1.77rem 1.81rem;
  margin: 0 auto;
  overflow: hidden;
}

.user_icon img {
  display: block;
  width: 1.57rem;
  height: 1.57rem;
  margin: 0.15rem auto 0;
}

.content_mes {
  text-align: center;
}

.content_mes p {
  font-size: .14rem;
  color: #fff;
  line-height: 1.5em;
  padding: 0 .1rem;
  height: .45rem;
}

.content_mes div {
  font-size: .18rem;
  color: #00d3ee;
  font-weight: 600;
  margin: .08rem 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.meet-note {
  padding: .1rem .24rem 0;
  font-size: .24rem;
  line-height: .36rem;
  color: #666;
}

/* 往届回顾 */
.review {
  margin-top: .4rem;
}

.swiper-container {
  padding-bottom: .8rem;
}

.swiper-slide img {
  width: 3.15rem;
  height: 3.25rem;
}

.review-cont {
  position: relative;
  width: 3.15rem;
  height: 3.25rem;
  margin: 0 auto;
}

.review-text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: .1rem 0;
  background: rgba(0, 0, 0, .5);
  font-size: .18rem;
  color: #fff;
  text-align: center;
}

.review-text p {
  font-size: .14rem;
  padding-top: .05rem;
}

.swiper-pagination-bullet {
  background: #fff;
}

/* 报名方式 */
.apply_way {
  padding: .3rem;
}

.apply_way ul {
  margin-top: .3rem;
}

.apply_way ul::after {
  content: '';
  clear: both;
  visibility: hidden;
  display: block;
}

.apply_way li {
  float: left;
  position: relative;
  width: 48%;
  height: 2.04rem;
  margin-right: 4%;
  background: url(../images/2020/apply_way_bg.png) no-repeat;
  background-size: 100% 100%;
}

.apply_way li:last-child {
  margin-right: 0;
}

.apply_way li b {
  display: block;
  margin-bottom: .3rem;
  height: .32rem;
  line-height: .32rem;
  text-align: center;
  font-size: .24rem;
  color: #000350;
}

.apply_way li p {
  padding: 0 .25rem;
  font-size: .18rem;
  color: #fff;
  line-height: 2em;
}

.apply_way li p a {
  color: #fff;
}

/* 报名方式 */
.about {
  padding: 0 .3rem .5rem;
}

.about-left {
  float: left;
  width: 60%;
}

.about-left ul li {
  position: relative;
  padding-left: .95rem;
  margin-bottom: .35rem;
}

.about-left ul li img {
  position: absolute;
  top: 0;
  left: 0;
  width: .76rem;
}

.about-left ul li h3 {
  font-size: .18rem;
  color: #fad996;
}

.about-left ul li p {
  font-size: .18rem;
  color: #fff;
}

.about-right {
  float: right;
  width: 1.8rem;
  text-align: center;
  font-size: .18rem;
  color: #fff;
}

.about-right img {
  width: 100%;
}

/*会议日程*/

.agenda {
  padding: 0 0 .24rem;
  margin: .2rem 0 0;
  background: #fff;
}

.act_table {
  padding: .3rem .24rem 0 .24rem;
}

.table_meet {
  width: 100%;
  font-size: .24rem;
  border-left: 1px solid #cc0000;
  text-align: left;
}

.table_meet th {
  background: #cc0000;
  color: #fff;
  height: .5rem;
  line-height: .5rem;
  border-right: 1px solid #cc0000;
  text-align: center;
  font-weight: bold;
}

.table_meet .c {
  background: rgba(204, 0, 0, .5);
}

.table_meet td {
  padding-left: .2rem;
  border-right: 1px solid #cc0000;
  line-height: .5rem;
  border-bottom: 1px solid #cc0000;
}

.table_meet td:nth-child(1) {
  padding: 0;
  text-align: center;
}

.join_link {
  display: block;
  background: #c81a19;
  width: 80%;
  margin: .48rem auto 0 auto;
  height: .76rem;
  line-height: .76rem;
  color: #fff;
  font-size: .3rem;
  text-align: center;
  border-radius: .08rem;
}

.join_link:link,
.join_link:visited {
  color: #fff;
}


/* 获奖企业名单 */

.winner-list {
  padding: 0 0 .46rem;
  margin: .2rem 0 0;
  background: #fff;
}

.winli-wrap {
  overflow: hidden;
  width: 7rem;
  height: 5.6rem;
  margin: 0 auto;
}

.winli-wrap li {
  overflow: hidden;
  float: left;
  width: 100%;
  height: 5.6rem;
}

.winli-wrap dl {
  overflow: hidden;
  position: relative;
  height: 2.6rem;
  padding: .2rem 0 0 .5rem;
  margin: .2rem 0 0;
  font-size: .24rem;
  line-height: .36rem;
  /*background: url(../img/winli_wrap_dl.png) 5.2rem .7rem no-repeat #f4f4f4;*/
  background: red;
  background-size: auto 65%;
}

.winli-wrap dt {
  padding: 0 0 .1rem;
  font-weight: bold;
}

.winli-wrap dl:nth-child(odd):after {
  content: "";
  position: absolute;
  left: -0.55rem;
  top: -0.55rem;
  display: block;
  width: 1rem;
  height: 1rem;
  background: #5de687;
  transform: rotate(45deg);
}

.winli-wrap dl:nth-child(even):after {
  content: "";
  position: absolute;
  left: -0.55rem;
  top: -0.55rem;
  display: block;
  width: 1rem;
  height: 1rem;
  background: #0597ea;
  transform: rotate(45deg);
}

.main-part {
  padding: 0 0 .5rem;
  margin: .2rem 0 0;
  background: #fff;
}

.main-part-content {
  margin: 0 .24rem;
  font-size: .24rem;
  line-height: .36rem;
}

.main-part-content td {
  height: 1.6rem;
  padding: 0 .2rem;
  border-top: 6px solid #fff;
}

.mpc-tips {
  padding: .2rem .24rem;
  font-size: .24rem;
  line-height: .4rem;
  color: #c81a19;
}


/* 往届参会企业 */

.ago-participant {
  position: relative;
  margin: .24rem 0 0;
  background: #fff;
}

.ago-par {
  overflow: hidden;
  height: 1.7rem;
  margin: 0 .35rem;
}

.ago-par li {
  float: left;
  text-align: center;
}

.ago-par img {
  width: 90%;
  max-height: 100%;
  border: 0px;
}

.ago-participant .arrow-left,
.ago-participant .arrow-right {
  top: 1rem;
}


/* ----- 会务联络 ----- */

.contect {
  background: #f2f2f2;
}

.contect-content {
  padding: 0 0 .2rem;
  /* margin: .2rem 0 0; */
  font-size: .24rem;
  line-height: .4rem;
  background: #fff;
}

.cuc-l {
  float: left;
  width: 2.5rem;
  color: #d49d3c;
  text-align: center;
}

.cuc-l img {
  width: .7rem;
  margin: 0 0 .1rem;
  max-height: 100%;
}

.cuc-r {
  float: left;
  padding: 0 0 0 .1rem;
}

.con-bd {
  padding: .2rem 0 0;
}


/* 交通指引 */

.traffic {
  margin: .2rem 0 0;
  background: #fff;
}

.traffic-txt {
  padding: .2rem;
  font-size: .24rem;
  line-height: .4rem;
  border-bottom: 4px solid #d49d3c;
}

.map {
  width: 100%;
  height: 3.5rem;
}


/* ----- 投票 -----*/
.vote-company {
  overflow: hidden;
  width: 6.7rem;
  margin: 0 auto 0;
}

.vote-company ul {
  width: 7rem;
}

.vote-company li {
  float: left;
  width: 3.2rem;
  margin: .4rem .3rem 0 0;
  font-size: .24rem;
  color: #fff;
}

.vote-company-link {
  display: block;
  width: 100%;
  height: 2.3rem;
  text-align: center;
  /*background: red;*/
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: .02rem;
  border: .01rem solid #DEDEDE;
}

.vote-company-link img {
  max-width: 98%;
  max-height: 100%;
  border: 0px;
}

.vote-company-link img.ren {
  border-radius: 50%;
}

.vcl-select label {
  color: #fff;
}

.vcl-select {
  width: 100%;
  height: .75rem;
  margin-top: .06rem;
  line-height: .36rem;
}

.vcl-select input[type=checkbox] {
  width: .3rem;
  height: .3rem;
  transform: translate(0px, 1px);
  border-radius: 2px;
  border: 1px solid #bfbfbf;

  display: none;
  vertical-align: text-bottom;
  margin-bottom: .02rem;
}

/*.vcl-select input[type=checkbox]:checked{ background: url(../img/checked.png) center no-repeat; }*/
.vcl-select input[type=checkbox]:checked {
  background: red;
}

.vote-company p {
  width: 100%;
  height: .75rem;
}

.vote-company-bd {
  height: .4rem;
  line-height: .4rem;
}

.vote-number {
  float: left;
  color: #c81a19;
}

.vote-company-bd input[type=button] {
  float: right;
  height: .4rem;
  padding: 0 .6em;
  border: 0;
  border-radius: 0;
}

.vote-not-start {
  color: #000;
  background: #ffd101;
}

/* 投票未开始，按钮样式 */
.vote-underway {
  color: #fff;
  background: #c81a19;
}

/* 投票进行中，按钮样式 */
.vote-end {
  color: #fff;
  background: #b8b8b8;
}

/* 投票结束，按钮样式 */
.vote-form-bd {
  display: none;
  width: 50%;
  margin: .6rem auto 0;
  text-align: center;
}

.vote-all-button {
  width: 100%;
  height: .6rem;
  color: #fff;
  background: #c81a19;
  border: 0;
  border-radius: .08rem;
}

/* 弹窗：投票提示 */

.vote-tips {
  display: none;
  width: 6.7rem;
  padding: .8rem 0 .7rem;
  background: rgba(255, 255, 255, 0.95);
}

.vote-tips-title {
  font-size: .36rem;
  font-weight: bold;
  color: #bf9f6e;
  text-align: center;
  line-height: 100%;
}

.vtt-time {
  font-size: .24rem;
  margin-top: .28rem;
  line-height: 100%;
  color: #858585;
  text-align: center;
}

.vote-tips input[type=button] {
  display: block;
  width: 2.46rem;
  height: .6rem;
  margin: .5rem auto 0;
  font-size: .3rem;
  color: #c81a19;
  border: 1px solid #c81a19;
  border-radius: .03rem;
  background: transparent;
}


/* ----- 公司详请 -----*/

.company-wrap {
  padding: .4rem 0 0;

}

.company {
  padding: 0 0 2rem;
  margin: 0 .4rem 0;
  background-color: #fff;
  border-radius: 12px;
}

.company-img {
  margin: 0 auto;
  width: 2.8rem;
  height: 2.4rem;
  border: .01rem solid #DEDEDE;
  display: flex;
  align-items: center;
  justify-content: center;
}

.company-img img {
  max-width: 98%;
  max-height: 98%;
  border: 0px;
  /*width: 140px;*/
  /*height: 120px;*/
}

.company-name {
  padding: .4rem 0 0;
  font-weight: bold;
  font-size: .32rem;
  text-align: center;
  line-height: .5rem;
  color: #dba000;
}

.company-number {
  padding: .15rem 0 0;
  text-align: center;
  font-size: .3rem;
  color: #ff0000;
}

.company-details {
  padding: .25rem .2rem .25rem;
  font-size: .24rem;
  line-height: .36rem;
}

.company-awards-group,
.company-manifesto {
  max-width: 5rem;
  /* padding: 0 0 0 1.2rem; */
  margin: 0 auto;
}

.company-vote {
  display: block;
  width: 55%;
  height: .6rem;
  margin: .2rem auto 0;
  line-height: .6rem;
  font-size: .28rem;
  text-align: center;
  background: #f10303;
  border-radius: 4px;
}

.company-vote:link,
.company-vote:visited {
  color: #fff;
}

.company-product {
  margin-bottom: .15rem;
  text-align: center;
}


/* ----- 评选介绍 -----*/

.introduce-txt {
  padding: 0 .3rem .3rem;
}

.intro-txt-content {
  padding: .3rem .3rem;
  background: url('../images/2020/intro-bg.png') no-repeat top center;
  background-size: 100% 100%;
}

.intro-txt-content p {
  color: #fad996;
  font-size: .18rem;
  text-indent: .3rem;
}

/* 参会亮点 */
.cpld {
  padding: 0 .3rem .3rem;
}

/*为什么要参评*/
.participation {
  width: 100%;
  margin-top: .4rem;
  text-align: center;
}

.participation_son {
  margin: 0 .2rem;
  border-top: .02rem solid #bababa;
}

.participation_son:nth-of-type(1) {
  border-top: 0rem solid #bababa;
}

.participation_son .participation_son_list {
  width: 100%;
  display: flex;
}

.participation_son .participation_son_list .participation_son_list_left {
  flex: 3;
  display: flex;
  justify-content: center;
  align-items: center;
}

.participation_son .participation_son_list .participation_son_list_left .participation_son_list_left_img {
  width: 1.1rem;
  height: 1.1rem;
  border: .025rem solid #dcdcdc;
  border-radius: 50%;
  /*position: absolute;*/
  /*left: 50%;*/
  /*top: 50%;*/
  /*margin-top: -.983rem;*/
  /*margin-left: -.983rem;*/
  margin: 0 auto;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.participation_son .participation_son_list .participation_son_list_left .participation_son_list_left_img img {
  width: .6rem;
  height: .6rem;
}

.participation_son .participation_son_list .participation_son_list_right {
  flex: 8;
  padding: .267rem 0;
  font-size: .24rem;
}

.participation_son .participation_son_list .participation_son_list_right p {
  /*justify-self: ;*/
}

.participation_son .participation_son_list .participation_son_list_right .participation_son_list_right_title {
  font: .3rem/.52rem '';
}


/* 主办单位... */
.sponsor {
  padding: .3rem .2rem 0;
  width: 100%;
  margin: 0 auto;
  background: #fff;
}

.sponsor .sp-s {
  float: left;
  width: 45%;
  margin-left: .3rem;
}

.sponsor .sp-s:nth-of-type(2) {
  float: left;
  width: 45%;
  margin-left: .3rem;
}

.sponsor .sp-s span {
  float: left;
  font-size: .26rem;
  color: #000;
  line-height: .8rem;
  font-weight: 500;
  text-align: center;
  padding-right: .2rem;
  background-size: .9rem 100%;
}

.sponsor .sp-s img {
  height: .69rem;
  vertical-align: middle;
}

/*时间规划*/
.schedule {
  padding: 0 .3rem;
}

.schedule .sch-con ul {
  margin-top: .3rem;
  padding-left: .28rem;
}

.schedule .sch-con ul li {
  position: relative;
  padding: 0 0 .2rem .4rem;
  border-left: .05rem solid #ae743e;
}

.sch-con ul li .sch-logo {
  position: absolute;
  top: 0;
  left: -.34rem;
  width: .58rem;
}

.sch-con ul li .sch-title {
  background: url(../images/2020/schedule-title.png) no-repeat left center;
  background-size: contain;
  height: .44rem;
  line-height: .44rem;
  font-size: .2rem;
  color: #000350;
  padding-left: .3rem;
  margin-left: .2rem;
  position: relative;
  top: .15rem;
}

.sch-con ul li .sch-title01 {
  background: url(../images/2020/schedule-title01.png) no-repeat left center;
  background-size: contain;
}

.sch-con ul li .step_top {
  padding: .25rem .3rem;
  background: #fff;
  border: 2px solid #fad996;
  border-radius: .1rem;
}

.sch-con ul li .step_top b {
  display: block;
  text-align: center;
  color: #101010;
  font-size: .2rem;
}

.sch-con ul li .step_top p {
  color: #4d4d4d;
  font-size: .18rem;
}

/* 投票规则 */
.rules {
  padding: 0 .3rem;
}

.rules-content {
  padding: .3rem .3rem;
  background: url('../images/2020/intro-bg.png') no-repeat top center;
  background-size: 100% 100%;
}

.rules-content p {
  color: #fad996;
  font-size: .18rem;
  text-indent: .3rem;
}

.way {
  padding: 0 .4rem;
}

.way h3 {
  padding: .33rem 0 0 .44rem;
  font-size: .24rem;
  color: #fff;
  line-height: 1;
  font-weight: bold;
  background: url(../images/2020/crown.png) no-repeat;
  background-size: .59rem auto;
}

.way p {
  margin-top: .18rem;
  padding: .1rem .4rem;
  font-size: .18rem;
  color: #fff;
  line-height: 1.5em;
  background: url(../images/2020/way_bg.png) no-repeat center center;
  background-size: 6.14rem auto;
}

/* 奖项设置 */

.set-awards {
  margin-top: .2rem;
}

.set-awards .award-title {
  text-align: center;
  margin: .2rem 0;
}

.set-awards .award-title img {
  height: .3rem;
}

.set-awards ul {
  padding: 0 .4rem;
}

.set-awards ul li {
  position: relative;
  float: left;
  width: 3.1rem;
  height: 2.6rem;
  background: url(../images/2020/award_bg.png) no-repeat;
  background-size: 100% 100%;
  margin-right: .18rem;
  margin-bottom: .28rem;
}

.set-awards ul li.active {
  background: url(../images/2020/award_bg_active.png) no-repeat;
  background-size: 100% 100%;
}

.set-awards ul li:nth-child(2n) {
  margin-right: 0;
}

.set-awards li h3 {
  position: absolute;
  left: 0;
  top: .4rem;
  width: 100%;
  font-size: .18rem;
  color: #fad996;
  text-align: center;
  line-height: 1;
  font-weight: bold;
}

.set-awards li h4 {
  position: absolute;
  left: 0;
  top: .7rem;
  width: 100%;
  font-size: .24rem;
  color: #fad996;
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
}

.set-awards li p {
  display: none;
  position: absolute;
  left: 0;
  top: .2rem;
  width: 100%;
  font-size: .16rem;
  color: #000350;
  line-height: 1.4;
  padding: 0 .2rem;
}

.set-awards li a {
  position: absolute;
  left: 50%;
  bottom: .2rem;
  transform: translateX(-50%);
  width: 1.97rem;
  height: .36rem;
  font-size: .16rem;
  color: #000350;
  text-align: center;
  line-height: .36rem;
  border-radius: .36rem;
  font-weight: bold;
  background: #fad996;
}

.set-awards li.active h3 {
  display: none;
}

.set-awards li.active h4 {
  display: none;
}

.set-awards li.active p {
  display: block;
}

.set-awards li.active a {
  color: #fff;
  background: #000350;
}

/* ----- 评选流程 -----*/

.process {
  padding-bottom: .2rem;
  /*background: url(../images/pxlc.png) no-repeat;*/
  background: red;
  background-size: 100%;
}

.process>li {
  padding: .3rem 1.8rem .28rem 1.6rem;
}

.process>li h2 {
  width: 1.7rem;
  font-weight: bold;
  font-size: .2rem;
  line-height: .46rem;
  color: #fff;
  text-align: center;
}

.process>li dl {
  /*margin-top: .2rem;*/
  line-height: .24rem;
}

.process>li dt {
  font-size: .2rem;
  color: #101010;
  text-align: center;
}

.process>li dd {
  font-size: .16rem;
  color: #4d4d4d;
}


/* ----- 评选赞助 -----*/

.sponsor-us {}

.sponsor-us-content {
  padding: 0 .24rem;
  margin-top: .24rem;
  font-size: .24rem;
  line-height: .36rem;
  /*background: url(../img/sponsor_us_bg.png) center no-repeat;*/
  background: red;
  background-size: auto 8rem;
}

.sponsor-us-content p {
  margin-top: .05rem;
}

.sponsor-us-content h3 {
  margin-top: .1rem;
  font-size: .28rem;
  font-weight: bold;
}


/* ----- 注册 -----*/

.register {
  margin-top: .2rem;
}



/* @media screen and (min-width: 651px) {
    .company {
        margin: 0 3.7rem;
    }
} */

.show-range p {
  font-size: .24rem;
  margin: .22rem .2rem .56rem .25rem;
  text-indent: 2em;
}

.set-awards-bd {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-right: 14%;
  margin-top: -22%;
  margin-bottom: 25%;
}

.set-awards-bd ul {
  overflow: hidden;
}

.set-awards-bd li {
  /*background:url(../img/award_set_bg.png) 0 0 no-repeat;*/
  background: red;
  width: 1.59rem;
  height: 1.58rem;
  background-size: contain;
  float: right;
  margin-bottom: .05rem;
  text-align: center;
}

.set-awards-bd .item-con {
  display: block;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  text-align: center;
  margin-top: .2rem;
}

.set-awards-bd li h3 {
  font-size: .18rem;
  font-weight: bold;
  color: #fff;
}

.set-awards-bd li .cp-btn {
  background: #fdcb01;
  font-size: .16rem;
  display: inline-block;
  width: .8rem;
  height: .3rem;
  line-height: .3rem;
  text-align: center;
}

.vote-rule-explain {
  color: #5c5c5c;
}



/*投票页面*/
.vote-con {
  margin: 1.5rem .2rem 0;
  position: relative;
}

.vote-con>h3 {
  position: absolute;
  bottom: 100%;
  width: 100%;
}

.vote-con>h3>img {
  width: 100%;
}

.vote-con .vote_header {
  width: 100%;
}

.vote_tit {
  display: block;
  height: .5rem;
  margin: 0 auto;
}

.tlt_h2_a {
  display: block;
  height: .75rem;
  line-height: .75rem;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: .2rem;
  background: url(../images/vote/biaoti1.png) no-repeat center;
  background-size: contain;
}

.vote-con .vote_header .vote_header_title {
  /*height: .76rem;*/
  height: 1rem;
  background: url("../images/2018/vote_header11.png?v=1")no-repeat center center;
  -webkit-background-size: 100% 100%;
  background-size: 88% 100%;
  overflow: hidden;
}

.vote-con .vote_header .vote_header_title .vote_header_title_text {
  width: 2rem;
  height: .5rem;
  font: bold .3rem/.5rem '';
  text-align: center;
  margin: 0 auto;
  margin-top: .4rem;
  color: #6E61DB;
}

.vote-con .vote_header .vote_header_description {
  height: .48rem;
  background: url("../images/2018/vote_header22.png")no-repeat center center;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

.vote-con .vote_header .vote_header_description .vote_header_description_text {
  width: 3.6rem;
  height: .48rem;
  font: .28rem/.48rem '';
  margin: 0 auto;
  margin-top: .21rem;
  color: #6E61DB;
  text-align: center;
}

.vote-con .vote-item {
  margin-top: .3rem;
  padding-bottom: .3rem;
  position: relative;
}

.vote-item .vote-item-title {
  font-size: 0;
  text-align: center;
  overflow: hidden;
  height: .71rem;
}

.vote-item .vote-item-title>div {
  position: relative;
  display: inline-block;
  font-size: .18rem;
  color: #dba000;
}

.vote-item .vote-item-title>div>span {
  font-size: .24rem;
}

.vote-item .vote-item-title>div:before {
  position: absolute;
  top: -.05rem;
  left: -2.1rem;
  content: '';
  width: 2.38rem;
  height: .71rem;
  background: url(../images/title_left.png) no-repeat;
  background-size: 100% 100%;
}

.vote-item .vote-item-title>div:after {
  position: absolute;
  top: -.05rem;
  right: -2.1rem;
  content: '';
  width: 2.38rem;
  height: .71rem;
  background: url(../images/title_right.png) no-repeat;
  background-size: 100% 100%;
}

.vote-con .vote-item>ul {
  margin-top: .15rem;
}

.vote-item .vote-alone {
  margin: .4rem .18rem .25rem;
  overflow: hidden;
  position: relative;
}

.vote-item .vote-alone li {
  width: 25%;
  text-align: center;
}

.vote-item .vote-alone li a {
  display: block;
  height: 1rem;
  margin: 0 .07rem;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border: 1px solid #fad996;
  border-radius: .1rem;
}

.vote-item .vote-alone.ren li a {
  height: auto;
  border-radius: 50%;
}

.vote-item .vote-alone li a img {
  width: 100%;
  height: 100%;
}

.vote-item .vote-alone.ren li a {
  border-radius: 50%;
  overflow: hidden;
}

.vote-item .vote-alone li h3 {
  font-size: .18rem;
  height: .5rem;
  margin: .12rem .07rem 0;
  color: #fad996;
}

.vote-item .vote-alone li h2 {
  font-size: .18rem;
  height: .7rem;
  margin: .12rem .07rem 0;
  color: #fff;
}

.vote-item .vote-alone li p {
  display: inline-block;
  font-size: .2rem;
  line-height: .3rem;
  border-radius: .3rem;
  padding: 0 .15rem 0 .35rem;
  background: url(../images/vote/righticon.png) no-repeat .08rem center #fe2c2c;
  background-size: auto 60%;
  color: #fff;
  margin-top: .1rem;
}

.vote-item .vote-alone li .ope div {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.vote-item .btn {
  text-align: center;
}

.vote-item .btn a {
  display: inline-block;
  font-size: .2rem;
  text-align: center;
  color: #000;
  line-height: .42rem;
  background: #f9d06a;
  border-radius: .1rem;
  width: 2.25rem;
  height: .42rem;
}


/* ----- 投票成功 -----*/

.vote-success {
  background: url(../img/vote_success_bg.png) center repeat-y;
  background-size: contain;
}

.vote-success-title {
  padding: .75rem 0 .2rem;
  font-size: .6rem;
  color: #ffd101;
  text-align: center;
  line-height: 100%;
}

.vst-subtitle {
  padding: .3rem 0 .6rem;
  font-size: .28rem;
  color: #c8c4c1;
  text-align: center;
  line-height: 100%;
}

.vote-success-btn {
  display: flex;
  margin-top: 0rem;
  font-size: .3rem;
}

.vote-suc-back {
  flex-grow: 1;
  margin: .3rem 0 0;
  text-align: center;
  color: #333;
}

.btn-a {
  display: block;
  width: 6rem;
  height: .7rem;
  margin: 0 auto;
  text-align: center;
  line-height: .7rem;
  background: #ffd101;
  border-radius: .05rem;
}

.vsb-see-vote {
  margin-top: .3rem;
  background: #e2e2e2;
  border: 2px solid #cfcfcf;
}

.vote-success-btn a:link,
.vote-success-btn a:visited {
  color: #c81a19;
}

.vote-suc {
  overflow: hidden;
  width: 6.5rem;
  padding: 0 0 .6rem;
  margin: 0 auto;
  background: #fff;
}

.vote-suc-code {
  display: block;
  width: 3rem;
  margin: 0 auto;
}

.vote-suc-top {
  padding: 0 0 .3rem;
  background: url(../img/vote_suc.png) center bottom no-repeat #c92214;
  background-size: 100% auto;
}

.bottom_nav {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9999;
  width: 100%;
  height: .6rem;
  font-size: .26rem;
  line-height: .6rem;
  text-align: center;
  background: url('../images/2020/bottom.png') no-repeat center center;
  background-size: 100% 100%;
  padding: 0 .24rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: center;
  align-items: center;
}

.bottom_nav a {
  color: #000;
  text-align: center;
  font-weight: 600;
  width: 33.3%;
  text-decoration: none;
  border-right: 1px solid #000;
}

.bottom_nav a:last-child {
  border-right: none;
}

.bottom_nav a img {
  height: .32rem;
  margin-right: .1rem;
  vertical-align: middle;
}

.bottom_nav a.current {
  background: #d49d3c;
}

/* 海报 */
.posterWrap {
  position: fixed;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 6rem;
  height: 10.5rem;
  display: none;
}

.posterBg {
  position: relative;
  top: 0;
  left: 0;
  width: 6rem;
  height: 10.5rem;
  z-index: 1;
}

.posterCon {
  position: absolute;
  top: 0;
  left: 0;
  width: 6rem;
  height: 10.5rem;
  overflow: hidden;
  z-index: 2;
}

.posterShare {
  position: absolute;
  top: 0;
  left: 0;
  width: 6rem;
  height: 10.5rem;
  overflow: hidden;
  z-index: 3;
}

.posterShare img {
  display: block;
  width: 100%;
  height: 100%;
}

#qrcode {
  position: absolute;
  bottom: 1.5rem;
  left: 2.25rem;
  width: 1.5rem;
  height: 1.5rem;
  overflow: hidden;
}

#posterWrap .tishi {
  position: absolute;
  bottom: -.5rem;
  left: 0;
  text-align: center;
  width: 100%;
  line-height: .5rem;
  background-color: #fff;
  color: #000;
  font-size: .3rem;
}

#qrcode canvas {
  width: 1.5rem !important;
  height: 1.5rem !important;
}

#qrcode img {
  width: 1.5rem !important;
  height: 1.5rem !important;
}

.posterWrap .companyLogo {
  position: absolute;
  top: 4.5rem;
  left: 50%;
  transform: translateX(-50%);
  height: 1.75rem;
  padding: .2rem;
  border: 1px solid #ddd;
}

.companyText {
  position: absolute;
  top: 6.6rem;
  left: .5rem;
}

.companyName {
  width: 5rem;
  text-align: center;
  font-size: .25rem;
  height: .4rem;
  color: #000;
}

.companyName2 {
  width: 4rem;
  text-align: center;
  font-size: .2rem;
  height: .4rem;
  color: #000;
}

.companyName3 {
  width: 4.5rem;
  padding-left: 1rem;
  font-size: .15rem;
}

.companyName3 i {
  color: #ff0000;
}

#getPoster {
  position: fixed;
  right: 0px;
  bottom: 1rem;
  width: 1rem;
  line-height: 1rem;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, .7);
  color: #fff;
  text-align: center;
  font-size: .25rem;
}